# LibreQR pour YunoHost

[![Niveau d'intégration](https://dash.yunohost.org/integration/qr.svg)](https://dash.yunohost.org/appci/app/qr) ![](https://ci-apps.yunohost.org/ci/badges/qr.status.svg) ![](https://ci-apps.yunohost.org/ci/badges/qr.maintain.svg)
[![Installer LibreQR avec YunoHost](https://install-app.yunohost.org/install-with-yunohost.svg)](https://install-app.yunohost.org/?app=qr)

*[Read this readme in english.](./README.md)*
*[Lire ce readme en français.](./README_fr.md)*

> *Ce package vous permet d'installer LibreQR rapidement et simplement sur un serveur YunoHost.
Si vous n'avez pas YunoHost, regardez [ici](https://yunohost.org/#/install) pour savoir comment l'installer et en profiter.*

## Vue d'ensemble

Interface Web pour générer des codes QR

**Version incluse :** 1.3.0~ynh1

**Démo :** https://qr.antopie.org

## Captures d'écran

![](./doc/screenshots/screenshot.png)

## Documentations et ressources

* Dépôt de code officiel de l'app : https://code.antopie.org/miraty/libreqr
* Documentation YunoHost pour cette app : https://yunohost.org/app_qr
* Signaler un bug : https://code.antopie.org/miraty/qr_ynh/issues

## Informations pour les développeurs

Merci de faire vos pull request sur la [branche testing](https://code.antopie.org/miraty/qr_ynh/src/branch/testing).

Pour essayer la branche testing, procédez comme suit.
```
sudo yunohost app install https://code.antopie.org/miraty/qr_ynh/src/branch/testing --debug
ou
sudo yunohost app upgrade qr -u https://code.antopie.org/miraty/qr_ynh/src/branch/testing --debug
```

**Plus d'infos sur le packaging d'applications :** https://yunohost.org/packaging_apps